Quark Xpress

Ik heb Quark Xpress 5.0 geinstallleerd maar bij het openen van het prog. krijg ik de volgende mededeling:
‘This system’s regional setting are incompatible with this version of Quark Xpress’

OS = Win ME (Engels)

Wat kan ik doen om het wel werkend te krijgen?

Ik neem aan dat je een Engelstalige Quark Express gebruikt? Stel dan in je systeem eens in dat je je in de VS bevindt, in plaats van in Nederland. Je vindt dit terug in het Control panel.

Denk vooral aan je keyboard lay-out… -> US101 en de valluta instellingen €-> $ Dit geeft hij aan omdat hij problemen heeft met de woordaf-breking…

Al die shit heb je niet als je X-press Passport gebruikt, die is namelijk meertalig.:wink: